Subject: Fwd: Document Collection - Mohd Irfan
From: HR Livesalesman <[email-masked]>
To: Ashish Dabral <[email-masked]>, Surender Singal <[email-masked]>, viraat <[email-masked]>
Date: Mon, 3 Dec 2018 17:49:54 +0530 (IST)

Hi Guys, 

Can you have background check with this candidate's query? 

Thanks 

From: "The Gladiator" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Monday, December 3, 2018 5:38:54 PM 
Subject: Document Collection - Mohd Irfan 

Hi, 

My name is Mohd Irfan. On 2nd July, 2018, I submitted my documents (10th and 12th Marksheet). However, due to some reason I was not able join, which was informed to one of your HR on 5th July 2018. 

I want to collect my documents, I have the receipt. 

Request you to let me know when shall I come to collect it. 

A quick response on 9565229949 will be appreciated. 

Thanks & Regards, 
Mohd Irfan.